# Generated by Django 3.2.4 on 2021-06-28 17:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0009_auto_20210628_1232'),
    ]

    operations = [
        migrations.CreateModel(
            name='MetodoPago',
            fields=[
                ('id_metodo', models.IntegerField(primary_key=True, serialize=False)),
                ('desc_metodo', models.CharField(max_length=150)),
            ],
        ),
        migrations.AddField(
            model_name='pedido',
            name='hora_despacho',
            field=models.CharField(default='sin hora', max_length=15),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='pedido',
            name='valor_despacho',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='pedido',
            name='id_metodo',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='app_lmgas.metodopago'),
            preserve_default=False,
        ),
    ]
